namespace FortranInfoEditor
{
    partial class FortranInfoEditForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle11 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle12 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle13 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle14 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.FileName = new System.Windows.Forms.TextBox();
            this.FileOpen = new System.Windows.Forms.Button();
            this.FileSave = new System.Windows.Forms.Button();
            this.ModelInitialDataGridView = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.LabelModelInitial = new System.Windows.Forms.Label();
            this.PrptyTabControl = new System.Windows.Forms.TabControl();
            this.CmmnTabPage = new System.Windows.Forms.TabPage();
            this.ModelType_comboBox = new System.Windows.Forms.ComboBox();
            this.label19 = new System.Windows.Forms.Label();
            this.TimeStep_textBox = new System.Windows.Forms.TextBox();
            this.label20 = new System.Windows.Forms.Label();
            this.CategoryTextBox = new System.Windows.Forms.TextBox();
            this.label18 = new System.Windows.Forms.Label();
            this.MdlAbstructTextBox = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.VertionTextBox = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.CreatorTextBox = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.MnltTxtBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.IconTextBox = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.DLLNameTextBox = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.ModelNameTextBox = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.CnnctTabPage = new System.Windows.Forms.TabPage();
            this.SetSndPtnButton = new System.Windows.Forms.Button();
            this.DelSndPtnButton = new System.Windows.Forms.Button();
            this.AddSndPtnButton = new System.Windows.Forms.Button();
            this.SetRcvPtnButton = new System.Windows.Forms.Button();
            this.DelRcvPtnButton = new System.Windows.Forms.Button();
            this.AddRcvPtnButton = new System.Windows.Forms.Button();
            this.label17 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.SndListBox = new System.Windows.Forms.ListBox();
            this.RcvListBox = new System.Windows.Forms.ListBox();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.PrptyIntDelButton = new System.Windows.Forms.Button();
            this.PrptyIntAddButton = new System.Windows.Forms.Button();
            this.PrptyDblDelButton = new System.Windows.Forms.Button();
            this.PrptyDblAddButton = new System.Windows.Forms.Button();
            this.PrptyIntNumTextBox = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.PrptyDblNumTextBox = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.PrptyDbldataGridView = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn17 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn18 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.PrptyIntdataGridView = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn19 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.InitTabPage = new System.Windows.Forms.TabPage();
            this.InitIntDelButton = new System.Windows.Forms.Button();
            this.InitIntAddButton = new System.Windows.Forms.Button();
            this.InitDblDelButton = new System.Windows.Forms.Button();
            this.InitDblAddButton = new System.Windows.Forms.Button();
            this.InitIntNumTextBox = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.InitDblNumTextBox = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.InitDbldataGridView = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn25 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn26 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn27 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn28 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.InitIntdataGridView = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn32 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn33 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.CloseButton = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.ModelInitialDataGridView)).BeginInit();
            this.PrptyTabControl.SuspendLayout();
            this.CmmnTabPage.SuspendLayout();
            this.CnnctTabPage.SuspendLayout();
            this.tabPage3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.PrptyDbldataGridView)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.PrptyIntdataGridView)).BeginInit();
            this.InitTabPage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.InitDbldataGridView)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.InitIntdataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // LabelFileName
            // 
            this.LabelFileName.AutoSize = true;
            this.LabelFileName.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.LabelFileName.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.LabelFileName.Location = new System.Drawing.Point(14, 562);
            this.LabelFileName.Name = "LabelFileName";
            this.LabelFileName.Size = new System.Drawing.Size(89, 12);
            this.LabelFileName.TabIndex = 22;
            this.LabelFileName.Text = "ファイル名称：";
            // 
            // FileName
            // 
            this.FileName.Location = new System.Drawing.Point(109, 559);
            this.FileName.Name = "FileName";
            this.FileName.ReadOnly = true;
            this.FileName.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.FileName.Size = new System.Drawing.Size(417, 19);
            this.FileName.TabIndex = 23;
            this.FileName.TabStop = false;
            // 
            // FileOpen
            // 
            this.FileOpen.Location = new System.Drawing.Point(360, 584);
            this.FileOpen.Name = "FileOpen";
            this.FileOpen.Size = new System.Drawing.Size(71, 25);
            this.FileOpen.TabIndex = 20;
            this.FileOpen.Text = "ﾌｧｲﾙ入力";
            this.FileOpen.UseVisualStyleBackColor = true;
            this.FileOpen.Click += new System.EventHandler(this.FileOpen_Click);
            // 
            // FileSave
            // 
            this.FileSave.Location = new System.Drawing.Point(455, 584);
            this.FileSave.Name = "FileSave";
            this.FileSave.Size = new System.Drawing.Size(71, 25);
            this.FileSave.TabIndex = 21;
            this.FileSave.Text = "ﾌｧｲﾙ出力";
            this.FileSave.UseVisualStyleBackColor = true;
            this.FileSave.Click += new System.EventHandler(this.FileSave_Click);
            // 
            // ModelInitialDataGridView
            // 
            this.ModelInitialDataGridView.AllowUserToAddRows = false;
            this.ModelInitialDataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.ModelInitialDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.ModelInitialDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.ModelInitialDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn1,
            this.dataGridViewTextBoxColumn2,
            this.dataGridViewTextBoxColumn3,
            this.Column6,
            this.Column7});
            this.ModelInitialDataGridView.Location = new System.Drawing.Point(3, 21);
            this.ModelInitialDataGridView.Name = "ModelInitialDataGridView";
            this.ModelInitialDataGridView.RowHeadersVisible = false;
            this.ModelInitialDataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.ModelInitialDataGridView.RowTemplate.Height = 20;
            this.ModelInitialDataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.ModelInitialDataGridView.Size = new System.Drawing.Size(499, 183);
            this.ModelInitialDataGridView.TabIndex = 13;
            // 
            // dataGridViewTextBoxColumn1
            // 
            this.dataGridViewTextBoxColumn1.HeaderText = "データ型";
            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
            this.dataGridViewTextBoxColumn1.ReadOnly = true;
            this.dataGridViewTextBoxColumn1.Width = 80;
            // 
            // dataGridViewTextBoxColumn2
            // 
            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle2.NullValue = null;
            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle2;
            this.dataGridViewTextBoxColumn2.HeaderText = "項目番号";
            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
            this.dataGridViewTextBoxColumn2.ReadOnly = true;
            this.dataGridViewTextBoxColumn2.Width = 90;
            // 
            // dataGridViewTextBoxColumn3
            // 
            this.dataGridViewTextBoxColumn3.HeaderText = "項目";
            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
            this.dataGridViewTextBoxColumn3.ReadOnly = true;
            this.dataGridViewTextBoxColumn3.Width = 200;
            // 
            // Column6
            // 
            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle3.Format = "N2";
            dataGridViewCellStyle3.NullValue = null;
            this.Column6.DefaultCellStyle = dataGridViewCellStyle3;
            this.Column6.HeaderText = "値";
            this.Column6.Name = "Column6";
            this.Column6.Width = 110;
            // 
            // Column7
            // 
            this.Column7.HeaderText = "Key";
            this.Column7.Name = "Column7";
            this.Column7.Visible = false;
            // 
            // LabelModelInitial
            // 
            this.LabelModelInitial.AutoSize = true;
            this.LabelModelInitial.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.LabelModelInitial.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.LabelModelInitial.Location = new System.Drawing.Point(10, 6);
            this.LabelModelInitial.Name = "LabelModelInitial";
            this.LabelModelInitial.Size = new System.Drawing.Size(41, 12);
            this.LabelModelInitial.TabIndex = 12;
            this.LabelModelInitial.Text = "設定値";
            // 
            // PrptyTabControl
            // 
            this.PrptyTabControl.Controls.Add(this.CmmnTabPage);
            this.PrptyTabControl.Controls.Add(this.CnnctTabPage);
            this.PrptyTabControl.Controls.Add(this.tabPage3);
            this.PrptyTabControl.Controls.Add(this.InitTabPage);
            this.PrptyTabControl.Location = new System.Drawing.Point(16, 12);
            this.PrptyTabControl.Name = "PrptyTabControl";
            this.PrptyTabControl.SelectedIndex = 0;
            this.PrptyTabControl.Size = new System.Drawing.Size(514, 541);
            this.PrptyTabControl.TabIndex = 35;
            // 
            // CmmnTabPage
            // 
            this.CmmnTabPage.Controls.Add(this.ModelType_comboBox);
            this.CmmnTabPage.Controls.Add(this.label19);
            this.CmmnTabPage.Controls.Add(this.TimeStep_textBox);
            this.CmmnTabPage.Controls.Add(this.label20);
            this.CmmnTabPage.Controls.Add(this.CategoryTextBox);
            this.CmmnTabPage.Controls.Add(this.label18);
            this.CmmnTabPage.Controls.Add(this.MdlAbstructTextBox);
            this.CmmnTabPage.Controls.Add(this.label15);
            this.CmmnTabPage.Controls.Add(this.VertionTextBox);
            this.CmmnTabPage.Controls.Add(this.label14);
            this.CmmnTabPage.Controls.Add(this.CreatorTextBox);
            this.CmmnTabPage.Controls.Add(this.label5);
            this.CmmnTabPage.Controls.Add(this.MnltTxtBox);
            this.CmmnTabPage.Controls.Add(this.label4);
            this.CmmnTabPage.Controls.Add(this.IconTextBox);
            this.CmmnTabPage.Controls.Add(this.label3);
            this.CmmnTabPage.Controls.Add(this.DLLNameTextBox);
            this.CmmnTabPage.Controls.Add(this.label1);
            this.CmmnTabPage.Controls.Add(this.ModelNameTextBox);
            this.CmmnTabPage.Controls.Add(this.label2);
            this.CmmnTabPage.Location = new System.Drawing.Point(4, 21);
            this.CmmnTabPage.Name = "CmmnTabPage";
            this.CmmnTabPage.Padding = new System.Windows.Forms.Padding(3);
            this.CmmnTabPage.Size = new System.Drawing.Size(506, 516);
            this.CmmnTabPage.TabIndex = 0;
            this.CmmnTabPage.Text = "一般情報";
            this.CmmnTabPage.UseVisualStyleBackColor = true;
            // 
            // ModelType_comboBox
            // 
            this.ModelType_comboBox.FormattingEnabled = true;
            this.ModelType_comboBox.Items.AddRange(new object[] {
            "未来予測型",
            "現在状態計算型"});
            this.ModelType_comboBox.Location = new System.Drawing.Point(146, 414);
            this.ModelType_comboBox.Name = "ModelType_comboBox";
            this.ModelType_comboBox.Size = new System.Drawing.Size(178, 20);
            this.ModelType_comboBox.TabIndex = 45;
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(22, 417);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(84, 12);
            this.label19.TabIndex = 44;
            this.label19.Text = "演算モデルタイプ";
            // 
            // TimeStep_textBox
            // 
            this.TimeStep_textBox.Location = new System.Drawing.Point(146, 373);
            this.TimeStep_textBox.Name = "TimeStep_textBox";
            this.TimeStep_textBox.Size = new System.Drawing.Size(53, 19);
            this.TimeStep_textBox.TabIndex = 43;
            this.TimeStep_textBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(22, 376);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(90, 12);
            this.label20.TabIndex = 42;
            this.label20.Text = "タイムステップ（秒）";
            // 
            // CategoryTextBox
            // 
            this.CategoryTextBox.Location = new System.Drawing.Point(146, 304);
            this.CategoryTextBox.Name = "CategoryTextBox";
            this.CategoryTextBox.Size = new System.Drawing.Size(332, 19);
            this.CategoryTextBox.TabIndex = 41;
            this.CategoryTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(22, 307);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(77, 12);
            this.label18.TabIndex = 40;
            this.label18.Text = "ﾓﾃﾞﾙのｶﾃｺﾞﾘｰ";
            // 
            // MdlAbstructTextBox
            // 
            this.MdlAbstructTextBox.Location = new System.Drawing.Point(146, 257);
            this.MdlAbstructTextBox.Name = "MdlAbstructTextBox";
            this.MdlAbstructTextBox.Size = new System.Drawing.Size(332, 19);
            this.MdlAbstructTextBox.TabIndex = 39;
            this.MdlAbstructTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(22, 264);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(54, 12);
            this.label15.TabIndex = 38;
            this.label15.Text = "ﾓﾃﾞﾙ概要";
            // 
            // VertionTextBox
            // 
            this.VertionTextBox.Location = new System.Drawing.Point(146, 219);
            this.VertionTextBox.Name = "VertionTextBox";
            this.VertionTextBox.Size = new System.Drawing.Size(332, 19);
            this.VertionTextBox.TabIndex = 37;
            this.VertionTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(22, 226);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(46, 12);
            this.label14.TabIndex = 36;
            this.label14.Text = "ﾊﾞｰｼﾞｮﾝ";
            // 
            // CreatorTextBox
            // 
            this.CreatorTextBox.Location = new System.Drawing.Point(146, 182);
            this.CreatorTextBox.Name = "CreatorTextBox";
            this.CreatorTextBox.Size = new System.Drawing.Size(332, 19);
            this.CreatorTextBox.TabIndex = 35;
            this.CreatorTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(22, 189);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(41, 12);
            this.label5.TabIndex = 34;
            this.label5.Text = "製作者";
            // 
            // MnltTxtBox
            // 
            this.MnltTxtBox.Location = new System.Drawing.Point(146, 144);
            this.MnltTxtBox.Name = "MnltTxtBox";
            this.MnltTxtBox.Size = new System.Drawing.Size(332, 19);
            this.MnltTxtBox.TabIndex = 33;
            this.MnltTxtBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(22, 151);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(81, 12);
            this.label4.TabIndex = 32;
            this.label4.Text = "解説書ﾌｧｲﾙ名";
            // 
            // IconTextBox
            // 
            this.IconTextBox.Location = new System.Drawing.Point(146, 101);
            this.IconTextBox.Name = "IconTextBox";
            this.IconTextBox.Size = new System.Drawing.Size(332, 19);
            this.IconTextBox.TabIndex = 31;
            this.IconTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(22, 108);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(44, 12);
            this.label3.TabIndex = 30;
            this.label3.Text = "ｱｲｺﾝ名";
            // 
            // DLLNameTextBox
            // 
            this.DLLNameTextBox.Location = new System.Drawing.Point(146, 63);
            this.DLLNameTextBox.Name = "DLLNameTextBox";
            this.DLLNameTextBox.Size = new System.Drawing.Size(332, 19);
            this.DLLNameTextBox.TabIndex = 29;
            this.DLLNameTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(22, 70);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(83, 12);
            this.label1.TabIndex = 28;
            this.label1.Text = "DLLファイル名称";
            // 
            // ModelNameTextBox
            // 
            this.ModelNameTextBox.Location = new System.Drawing.Point(146, 26);
            this.ModelNameTextBox.Name = "ModelNameTextBox";
            this.ModelNameTextBox.Size = new System.Drawing.Size(332, 19);
            this.ModelNameTextBox.TabIndex = 27;
            this.ModelNameTextBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(22, 33);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(54, 12);
            this.label2.TabIndex = 26;
            this.label2.Text = "ﾓﾃﾞﾙ名称";
            // 
            // CnnctTabPage
            // 
            this.CnnctTabPage.Controls.Add(this.SetSndPtnButton);
            this.CnnctTabPage.Controls.Add(this.DelSndPtnButton);
            this.CnnctTabPage.Controls.Add(this.AddSndPtnButton);
            this.CnnctTabPage.Controls.Add(this.SetRcvPtnButton);
            this.CnnctTabPage.Controls.Add(this.DelRcvPtnButton);
            this.CnnctTabPage.Controls.Add(this.AddRcvPtnButton);
            this.CnnctTabPage.Controls.Add(this.label17);
            this.CnnctTabPage.Controls.Add(this.label16);
            this.CnnctTabPage.Controls.Add(this.SndListBox);
            this.CnnctTabPage.Controls.Add(this.RcvListBox);
            this.CnnctTabPage.Location = new System.Drawing.Point(4, 21);
            this.CnnctTabPage.Name = "CnnctTabPage";
            this.CnnctTabPage.Padding = new System.Windows.Forms.Padding(3);
            this.CnnctTabPage.Size = new System.Drawing.Size(506, 516);
            this.CnnctTabPage.TabIndex = 1;
            this.CnnctTabPage.Text = "接続情報";
            this.CnnctTabPage.UseVisualStyleBackColor = true;
            // 
            // SetSndPtnButton
            // 
            this.SetSndPtnButton.Location = new System.Drawing.Point(380, 455);
            this.SetSndPtnButton.Name = "SetSndPtnButton";
            this.SetSndPtnButton.Size = new System.Drawing.Size(75, 23);
            this.SetSndPtnButton.TabIndex = 10;
            this.SetSndPtnButton.Text = "詳細設定";
            this.SetSndPtnButton.UseVisualStyleBackColor = true;
            this.SetSndPtnButton.Click += new System.EventHandler(this.SetSndPtnButton_Click);
            // 
            // DelSndPtnButton
            // 
            this.DelSndPtnButton.Location = new System.Drawing.Point(214, 455);
            this.DelSndPtnButton.Name = "DelSndPtnButton";
            this.DelSndPtnButton.Size = new System.Drawing.Size(75, 23);
            this.DelSndPtnButton.TabIndex = 9;
            this.DelSndPtnButton.Text = "削除";
            this.DelSndPtnButton.UseVisualStyleBackColor = true;
            this.DelSndPtnButton.Click += new System.EventHandler(this.DelSndPtnButton_Click);
            // 
            // AddSndPtnButton
            // 
            this.AddSndPtnButton.Location = new System.Drawing.Point(133, 455);
            this.AddSndPtnButton.Name = "AddSndPtnButton";
            this.AddSndPtnButton.Size = new System.Drawing.Size(75, 23);
            this.AddSndPtnButton.TabIndex = 8;
            this.AddSndPtnButton.Text = "追加";
            this.AddSndPtnButton.UseVisualStyleBackColor = true;
            this.AddSndPtnButton.Click += new System.EventHandler(this.AddSndPtnButton_Click);
            // 
            // SetRcvPtnButton
            // 
            this.SetRcvPtnButton.Location = new System.Drawing.Point(380, 201);
            this.SetRcvPtnButton.Name = "SetRcvPtnButton";
            this.SetRcvPtnButton.Size = new System.Drawing.Size(75, 23);
            this.SetRcvPtnButton.TabIndex = 7;
            this.SetRcvPtnButton.Text = "詳細設定";
            this.SetRcvPtnButton.UseVisualStyleBackColor = true;
            this.SetRcvPtnButton.Click += new System.EventHandler(this.SetRcvPtnButton_Click);
            // 
            // DelRcvPtnButton
            // 
            this.DelRcvPtnButton.Location = new System.Drawing.Point(214, 201);
            this.DelRcvPtnButton.Name = "DelRcvPtnButton";
            this.DelRcvPtnButton.Size = new System.Drawing.Size(75, 23);
            this.DelRcvPtnButton.TabIndex = 6;
            this.DelRcvPtnButton.Text = "削除";
            this.DelRcvPtnButton.UseVisualStyleBackColor = true;
            this.DelRcvPtnButton.Click += new System.EventHandler(this.DelRcvPtnButton_Click);
            // 
            // AddRcvPtnButton
            // 
            this.AddRcvPtnButton.Location = new System.Drawing.Point(133, 201);
            this.AddRcvPtnButton.Name = "AddRcvPtnButton";
            this.AddRcvPtnButton.Size = new System.Drawing.Size(75, 23);
            this.AddRcvPtnButton.TabIndex = 5;
            this.AddRcvPtnButton.Text = "追加";
            this.AddRcvPtnButton.UseVisualStyleBackColor = true;
            this.AddRcvPtnButton.Click += new System.EventHandler(this.AddRcvPtnButton_Click);
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(46, 278);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(53, 12);
            this.label17.TabIndex = 4;
            this.label17.Text = "送信情報";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(46, 23);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(53, 12);
            this.label16.TabIndex = 3;
            this.label16.Text = "受信情報";
            // 
            // SndListBox
            // 
            this.SndListBox.FormattingEnabled = true;
            this.SndListBox.ItemHeight = 12;
            this.SndListBox.Location = new System.Drawing.Point(63, 304);
            this.SndListBox.Name = "SndListBox";
            this.SndListBox.Size = new System.Drawing.Size(393, 136);
            this.SndListBox.TabIndex = 2;
            // 
            // RcvListBox
            // 
            this.RcvListBox.FormattingEnabled = true;
            this.RcvListBox.ItemHeight = 12;
            this.RcvListBox.Location = new System.Drawing.Point(63, 50);
            this.RcvListBox.Name = "RcvListBox";
            this.RcvListBox.Size = new System.Drawing.Size(393, 136);
            this.RcvListBox.TabIndex = 1;
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.PrptyIntDelButton);
            this.tabPage3.Controls.Add(this.PrptyIntAddButton);
            this.tabPage3.Controls.Add(this.PrptyDblDelButton);
            this.tabPage3.Controls.Add(this.PrptyDblAddButton);
            this.tabPage3.Controls.Add(this.PrptyIntNumTextBox);
            this.tabPage3.Controls.Add(this.label8);
            this.tabPage3.Controls.Add(this.label9);
            this.tabPage3.Controls.Add(this.label6);
            this.tabPage3.Controls.Add(this.PrptyDblNumTextBox);
            this.tabPage3.Controls.Add(this.label7);
            this.tabPage3.Controls.Add(this.PrptyDbldataGridView);
            this.tabPage3.Controls.Add(this.PrptyIntdataGridView);
            this.tabPage3.Location = new System.Drawing.Point(4, 21);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage3.Size = new System.Drawing.Size(506, 516);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "ﾌﾟﾛﾊﾟﾃｨ情報";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // PrptyIntDelButton
            // 
            this.PrptyIntDelButton.Location = new System.Drawing.Point(286, 20);
            this.PrptyIntDelButton.Name = "PrptyIntDelButton";
            this.PrptyIntDelButton.Size = new System.Drawing.Size(52, 23);
            this.PrptyIntDelButton.TabIndex = 45;
            this.PrptyIntDelButton.Text = "削除";
            this.PrptyIntDelButton.UseVisualStyleBackColor = true;
            this.PrptyIntDelButton.Click += new System.EventHandler(this.PrptyIntDelButton_Click);
            // 
            // PrptyIntAddButton
            // 
            this.PrptyIntAddButton.Location = new System.Drawing.Point(216, 20);
            this.PrptyIntAddButton.Name = "PrptyIntAddButton";
            this.PrptyIntAddButton.Size = new System.Drawing.Size(52, 23);
            this.PrptyIntAddButton.TabIndex = 44;
            this.PrptyIntAddButton.Text = "追加";
            this.PrptyIntAddButton.UseVisualStyleBackColor = true;
            this.PrptyIntAddButton.Click += new System.EventHandler(this.PrptyIntAddButton_Click);
            // 
            // PrptyDblDelButton
            // 
            this.PrptyDblDelButton.Location = new System.Drawing.Point(286, 258);
            this.PrptyDblDelButton.Name = "PrptyDblDelButton";
            this.PrptyDblDelButton.Size = new System.Drawing.Size(52, 23);
            this.PrptyDblDelButton.TabIndex = 43;
            this.PrptyDblDelButton.Text = "削除";
            this.PrptyDblDelButton.UseVisualStyleBackColor = true;
            this.PrptyDblDelButton.Click += new System.EventHandler(this.PrptyDblDelButton_Click);
            // 
            // PrptyDblAddButton
            // 
            this.PrptyDblAddButton.Location = new System.Drawing.Point(216, 258);
            this.PrptyDblAddButton.Name = "PrptyDblAddButton";
            this.PrptyDblAddButton.Size = new System.Drawing.Size(52, 23);
            this.PrptyDblAddButton.TabIndex = 42;
            this.PrptyDblAddButton.Text = "追加";
            this.PrptyDblAddButton.UseVisualStyleBackColor = true;
            this.PrptyDblAddButton.Click += new System.EventHandler(this.PrptyDblAddButton_Click);
            // 
            // PrptyIntNumTextBox
            // 
            this.PrptyIntNumTextBox.Location = new System.Drawing.Point(109, 22);
            this.PrptyIntNumTextBox.Name = "PrptyIntNumTextBox";
            this.PrptyIntNumTextBox.ReadOnly = true;
            this.PrptyIntNumTextBox.Size = new System.Drawing.Size(27, 19);
            this.PrptyIntNumTextBox.TabIndex = 41;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label8.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label8.Location = new System.Drawing.Point(142, 29);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(17, 12);
            this.label8.TabIndex = 40;
            this.label8.Text = "個";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label9.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label9.Location = new System.Drawing.Point(8, 29);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(83, 12);
            this.label9.TabIndex = 38;
            this.label9.Text = "Integer型変数";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label6.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label6.Location = new System.Drawing.Point(142, 267);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(17, 12);
            this.label6.TabIndex = 37;
            this.label6.Text = "個";
            // 
            // PrptyDblNumTextBox
            // 
            this.PrptyDblNumTextBox.Location = new System.Drawing.Point(109, 260);
            this.PrptyDblNumTextBox.Name = "PrptyDblNumTextBox";
            this.PrptyDblNumTextBox.ReadOnly = true;
            this.PrptyDblNumTextBox.Size = new System.Drawing.Size(27, 19);
            this.PrptyDblNumTextBox.TabIndex = 36;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label7.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label7.Location = new System.Drawing.Point(8, 267);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(95, 12);
            this.label7.TabIndex = 35;
            this.label7.Text = "Real(８）型変数";
            // 
            // PrptyDbldataGridView
            // 
            this.PrptyDbldataGridView.AllowUserToAddRows = false;
            this.PrptyDbldataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle4.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle4.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            dataGridViewCellStyle4.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle4.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle4.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle4.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.PrptyDbldataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle4;
            this.PrptyDbldataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.PrptyDbldataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn14,
            this.dataGridViewTextBoxColumn15,
            this.dataGridViewTextBoxColumn16,
            this.dataGridViewTextBoxColumn17,
            this.dataGridViewTextBoxColumn18});
            this.PrptyDbldataGridView.Location = new System.Drawing.Point(10, 282);
            this.PrptyDbldataGridView.Name = "PrptyDbldataGridView";
            this.PrptyDbldataGridView.RowHeadersVisible = false;
            this.PrptyDbldataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.PrptyDbldataGridView.RowTemplate.Height = 20;
            this.PrptyDbldataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.PrptyDbldataGridView.Size = new System.Drawing.Size(487, 191);
            this.PrptyDbldataGridView.TabIndex = 32;
            // 
            // dataGridViewTextBoxColumn14
            // 
            this.dataGridViewTextBoxColumn14.HeaderText = "データ型";
            this.dataGridViewTextBoxColumn14.Name = "dataGridViewTextBoxColumn14";
            this.dataGridViewTextBoxColumn14.ReadOnly = true;
            this.dataGridViewTextBoxColumn14.Width = 80;
            // 
            // dataGridViewTextBoxColumn15
            // 
            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle5.NullValue = null;
            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle5;
            this.dataGridViewTextBoxColumn15.HeaderText = "項目番号";
            this.dataGridViewTextBoxColumn15.Name = "dataGridViewTextBoxColumn15";
            this.dataGridViewTextBoxColumn15.ReadOnly = true;
            this.dataGridViewTextBoxColumn15.Width = 90;
            // 
            // dataGridViewTextBoxColumn16
            // 
            this.dataGridViewTextBoxColumn16.HeaderText = "項目";
            this.dataGridViewTextBoxColumn16.Name = "dataGridViewTextBoxColumn16";
            this.dataGridViewTextBoxColumn16.Width = 200;
            // 
            // dataGridViewTextBoxColumn17
            // 
            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle6.Format = "N2";
            dataGridViewCellStyle6.NullValue = null;
            this.dataGridViewTextBoxColumn17.DefaultCellStyle = dataGridViewCellStyle6;
            this.dataGridViewTextBoxColumn17.HeaderText = "値";
            this.dataGridViewTextBoxColumn17.Name = "dataGridViewTextBoxColumn17";
            this.dataGridViewTextBoxColumn17.Width = 110;
            // 
            // dataGridViewTextBoxColumn18
            // 
            this.dataGridViewTextBoxColumn18.HeaderText = "Key";
            this.dataGridViewTextBoxColumn18.Name = "dataGridViewTextBoxColumn18";
            this.dataGridViewTextBoxColumn18.Visible = false;
            // 
            // PrptyIntdataGridView
            // 
            this.PrptyIntdataGridView.AllowUserToAddRows = false;
            this.PrptyIntdataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle7.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle7.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            dataGridViewCellStyle7.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle7.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle7.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle7.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.PrptyIntdataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle7;
            this.PrptyIntdataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.PrptyIntdataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn19,
            this.dataGridViewTextBoxColumn20,
            this.dataGridViewTextBoxColumn21,
            this.dataGridViewTextBoxColumn22,
            this.dataGridViewTextBoxColumn23});
            this.PrptyIntdataGridView.Location = new System.Drawing.Point(10, 44);
            this.PrptyIntdataGridView.Name = "PrptyIntdataGridView";
            this.PrptyIntdataGridView.RowHeadersVisible = false;
            this.PrptyIntdataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.PrptyIntdataGridView.RowTemplate.Height = 20;
            this.PrptyIntdataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.PrptyIntdataGridView.Size = new System.Drawing.Size(487, 205);
            this.PrptyIntdataGridView.TabIndex = 31;
            // 
            // dataGridViewTextBoxColumn19
            // 
            this.dataGridViewTextBoxColumn19.HeaderText = "データ型";
            this.dataGridViewTextBoxColumn19.Name = "dataGridViewTextBoxColumn19";
            this.dataGridViewTextBoxColumn19.ReadOnly = true;
            this.dataGridViewTextBoxColumn19.Width = 80;
            // 
            // dataGridViewTextBoxColumn20
            // 
            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle8.NullValue = null;
            this.dataGridViewTextBoxColumn20.DefaultCellStyle = dataGridViewCellStyle8;
            this.dataGridViewTextBoxColumn20.HeaderText = "項目番号";
            this.dataGridViewTextBoxColumn20.Name = "dataGridViewTextBoxColumn20";
            this.dataGridViewTextBoxColumn20.ReadOnly = true;
            this.dataGridViewTextBoxColumn20.Width = 90;
            // 
            // dataGridViewTextBoxColumn21
            // 
            this.dataGridViewTextBoxColumn21.HeaderText = "項目";
            this.dataGridViewTextBoxColumn21.Name = "dataGridViewTextBoxColumn21";
            this.dataGridViewTextBoxColumn21.Width = 200;
            // 
            // dataGridViewTextBoxColumn22
            // 
            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle9.Format = "N2";
            dataGridViewCellStyle9.NullValue = null;
            this.dataGridViewTextBoxColumn22.DefaultCellStyle = dataGridViewCellStyle9;
            this.dataGridViewTextBoxColumn22.HeaderText = "値";
            this.dataGridViewTextBoxColumn22.Name = "dataGridViewTextBoxColumn22";
            this.dataGridViewTextBoxColumn22.Width = 110;
            // 
            // dataGridViewTextBoxColumn23
            // 
            this.dataGridViewTextBoxColumn23.HeaderText = "Key";
            this.dataGridViewTextBoxColumn23.Name = "dataGridViewTextBoxColumn23";
            this.dataGridViewTextBoxColumn23.Visible = false;
            // 
            // InitTabPage
            // 
            this.InitTabPage.Controls.Add(this.InitIntDelButton);
            this.InitTabPage.Controls.Add(this.InitIntAddButton);
            this.InitTabPage.Controls.Add(this.InitDblDelButton);
            this.InitTabPage.Controls.Add(this.InitDblAddButton);
            this.InitTabPage.Controls.Add(this.InitIntNumTextBox);
            this.InitTabPage.Controls.Add(this.label10);
            this.InitTabPage.Controls.Add(this.label11);
            this.InitTabPage.Controls.Add(this.label12);
            this.InitTabPage.Controls.Add(this.InitDblNumTextBox);
            this.InitTabPage.Controls.Add(this.label13);
            this.InitTabPage.Controls.Add(this.InitDbldataGridView);
            this.InitTabPage.Controls.Add(this.InitIntdataGridView);
            this.InitTabPage.Location = new System.Drawing.Point(4, 21);
            this.InitTabPage.Name = "InitTabPage";
            this.InitTabPage.Padding = new System.Windows.Forms.Padding(3);
            this.InitTabPage.Size = new System.Drawing.Size(506, 516);
            this.InitTabPage.TabIndex = 3;
            this.InitTabPage.Text = "初期化情報";
            this.InitTabPage.UseVisualStyleBackColor = true;
            // 
            // InitIntDelButton
            // 
            this.InitIntDelButton.Location = new System.Drawing.Point(286, 20);
            this.InitIntDelButton.Name = "InitIntDelButton";
            this.InitIntDelButton.Size = new System.Drawing.Size(52, 23);
            this.InitIntDelButton.TabIndex = 51;
            this.InitIntDelButton.Text = "削除";
            this.InitIntDelButton.UseVisualStyleBackColor = true;
            this.InitIntDelButton.Click += new System.EventHandler(this.InitIntDelButton_Click);
            // 
            // InitIntAddButton
            // 
            this.InitIntAddButton.Location = new System.Drawing.Point(216, 20);
            this.InitIntAddButton.Name = "InitIntAddButton";
            this.InitIntAddButton.Size = new System.Drawing.Size(52, 23);
            this.InitIntAddButton.TabIndex = 50;
            this.InitIntAddButton.Text = "追加";
            this.InitIntAddButton.UseVisualStyleBackColor = true;
            this.InitIntAddButton.Click += new System.EventHandler(this.InitIntAddButton_Click);
            // 
            // InitDblDelButton
            // 
            this.InitDblDelButton.Location = new System.Drawing.Point(286, 258);
            this.InitDblDelButton.Name = "InitDblDelButton";
            this.InitDblDelButton.Size = new System.Drawing.Size(52, 23);
            this.InitDblDelButton.TabIndex = 49;
            this.InitDblDelButton.Text = "削除";
            this.InitDblDelButton.UseVisualStyleBackColor = true;
            this.InitDblDelButton.Click += new System.EventHandler(this.InitDblDelButton_Click);
            // 
            // InitDblAddButton
            // 
            this.InitDblAddButton.Location = new System.Drawing.Point(216, 258);
            this.InitDblAddButton.Name = "InitDblAddButton";
            this.InitDblAddButton.Size = new System.Drawing.Size(52, 23);
            this.InitDblAddButton.TabIndex = 48;
            this.InitDblAddButton.Text = "追加";
            this.InitDblAddButton.UseVisualStyleBackColor = true;
            this.InitDblAddButton.Click += new System.EventHandler(this.InitDblAddButton_Click);
            // 
            // InitIntNumTextBox
            // 
            this.InitIntNumTextBox.Location = new System.Drawing.Point(109, 22);
            this.InitIntNumTextBox.Name = "InitIntNumTextBox";
            this.InitIntNumTextBox.ReadOnly = true;
            this.InitIntNumTextBox.Size = new System.Drawing.Size(27, 19);
            this.InitIntNumTextBox.TabIndex = 47;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label10.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label10.Location = new System.Drawing.Point(142, 29);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(17, 12);
            this.label10.TabIndex = 46;
            this.label10.Text = "個";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label11.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label11.Location = new System.Drawing.Point(8, 29);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(83, 12);
            this.label11.TabIndex = 45;
            this.label11.Text = "Integer型変数";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label12.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label12.Location = new System.Drawing.Point(142, 267);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(17, 12);
            this.label12.TabIndex = 44;
            this.label12.Text = "個";
            // 
            // InitDblNumTextBox
            // 
            this.InitDblNumTextBox.Location = new System.Drawing.Point(109, 260);
            this.InitDblNumTextBox.Name = "InitDblNumTextBox";
            this.InitDblNumTextBox.ReadOnly = true;
            this.InitDblNumTextBox.Size = new System.Drawing.Size(27, 19);
            this.InitDblNumTextBox.TabIndex = 43;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.label13.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label13.Location = new System.Drawing.Point(8, 267);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(95, 12);
            this.label13.TabIndex = 42;
            this.label13.Text = "Real(８）型変数";
            // 
            // InitDbldataGridView
            // 
            this.InitDbldataGridView.AllowUserToAddRows = false;
            this.InitDbldataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle10.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle10.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            dataGridViewCellStyle10.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle10.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle10.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle10.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.InitDbldataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle10;
            this.InitDbldataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.InitDbldataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn24,
            this.dataGridViewTextBoxColumn25,
            this.dataGridViewTextBoxColumn26,
            this.dataGridViewTextBoxColumn27,
            this.dataGridViewTextBoxColumn28});
            this.InitDbldataGridView.Location = new System.Drawing.Point(10, 282);
            this.InitDbldataGridView.Name = "InitDbldataGridView";
            this.InitDbldataGridView.RowHeadersVisible = false;
            this.InitDbldataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.InitDbldataGridView.RowTemplate.Height = 20;
            this.InitDbldataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.InitDbldataGridView.Size = new System.Drawing.Size(487, 191);
            this.InitDbldataGridView.TabIndex = 32;
            // 
            // dataGridViewTextBoxColumn24
            // 
            this.dataGridViewTextBoxColumn24.HeaderText = "データ型";
            this.dataGridViewTextBoxColumn24.Name = "dataGridViewTextBoxColumn24";
            this.dataGridViewTextBoxColumn24.ReadOnly = true;
            this.dataGridViewTextBoxColumn24.Width = 80;
            // 
            // dataGridViewTextBoxColumn25
            // 
            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle11.NullValue = null;
            this.dataGridViewTextBoxColumn25.DefaultCellStyle = dataGridViewCellStyle11;
            this.dataGridViewTextBoxColumn25.HeaderText = "項目番号";
            this.dataGridViewTextBoxColumn25.Name = "dataGridViewTextBoxColumn25";
            this.dataGridViewTextBoxColumn25.ReadOnly = true;
            this.dataGridViewTextBoxColumn25.Width = 90;
            // 
            // dataGridViewTextBoxColumn26
            // 
            this.dataGridViewTextBoxColumn26.HeaderText = "項目";
            this.dataGridViewTextBoxColumn26.Name = "dataGridViewTextBoxColumn26";
            this.dataGridViewTextBoxColumn26.Width = 200;
            // 
            // dataGridViewTextBoxColumn27
            // 
            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle12.Format = "N2";
            dataGridViewCellStyle12.NullValue = null;
            this.dataGridViewTextBoxColumn27.DefaultCellStyle = dataGridViewCellStyle12;
            this.dataGridViewTextBoxColumn27.HeaderText = "値";
            this.dataGridViewTextBoxColumn27.Name = "dataGridViewTextBoxColumn27";
            this.dataGridViewTextBoxColumn27.Width = 110;
            // 
            // dataGridViewTextBoxColumn28
            // 
            this.dataGridViewTextBoxColumn28.HeaderText = "Key";
            this.dataGridViewTextBoxColumn28.Name = "dataGridViewTextBoxColumn28";
            this.dataGridViewTextBoxColumn28.Visible = false;
            // 
            // InitIntdataGridView
            // 
            this.InitIntdataGridView.AllowUserToAddRows = false;
            this.InitIntdataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle13.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle13.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            dataGridViewCellStyle13.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle13.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle13.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle13.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.InitIntdataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle13;
            this.InitIntdataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.InitIntdataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn29,
            this.dataGridViewTextBoxColumn30,
            this.dataGridViewTextBoxColumn31,
            this.dataGridViewTextBoxColumn32,
            this.dataGridViewTextBoxColumn33});
            this.InitIntdataGridView.Location = new System.Drawing.Point(10, 44);
            this.InitIntdataGridView.Name = "InitIntdataGridView";
            this.InitIntdataGridView.RowHeadersVisible = false;
            this.InitIntdataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.InitIntdataGridView.RowTemplate.Height = 20;
            this.InitIntdataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.InitIntdataGridView.Size = new System.Drawing.Size(487, 205);
            this.InitIntdataGridView.TabIndex = 31;
            // 
            // dataGridViewTextBoxColumn29
            // 
            this.dataGridViewTextBoxColumn29.HeaderText = "データ型";
            this.dataGridViewTextBoxColumn29.Name = "dataGridViewTextBoxColumn29";
            this.dataGridViewTextBoxColumn29.Width = 80;
            // 
            // dataGridViewTextBoxColumn30
            // 
            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle14.NullValue = null;
            this.dataGridViewTextBoxColumn30.DefaultCellStyle = dataGridViewCellStyle14;
            this.dataGridViewTextBoxColumn30.HeaderText = "項目番号";
            this.dataGridViewTextBoxColumn30.Name = "dataGridViewTextBoxColumn30";
            this.dataGridViewTextBoxColumn30.ReadOnly = true;
            this.dataGridViewTextBoxColumn30.Width = 90;
            // 
            // dataGridViewTextBoxColumn31
            // 
            this.dataGridViewTextBoxColumn31.HeaderText = "項目";
            this.dataGridViewTextBoxColumn31.Name = "dataGridViewTextBoxColumn31";
            this.dataGridViewTextBoxColumn31.Width = 200;
            // 
            // dataGridViewTextBoxColumn32
            // 
            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle15.Format = "N2";
            dataGridViewCellStyle15.NullValue = null;
            this.dataGridViewTextBoxColumn32.DefaultCellStyle = dataGridViewCellStyle15;
            this.dataGridViewTextBoxColumn32.HeaderText = "値";
            this.dataGridViewTextBoxColumn32.Name = "dataGridViewTextBoxColumn32";
            this.dataGridViewTextBoxColumn32.Width = 110;
            // 
            // dataGridViewTextBoxColumn33
            // 
            this.dataGridViewTextBoxColumn33.HeaderText = "Key";
            this.dataGridViewTextBoxColumn33.Name = "dataGridViewTextBoxColumn33";
            this.dataGridViewTextBoxColumn33.Visible = false;
            // 
            // CloseButton
            // 
            this.CloseButton.Location = new System.Drawing.Point(455, 618);
            this.CloseButton.Name = "CloseButton";
            this.CloseButton.Size = new System.Drawing.Size(71, 25);
            this.CloseButton.TabIndex = 36;
            this.CloseButton.Text = "閉じる";
            this.CloseButton.UseVisualStyleBackColor = true;
            this.CloseButton.Click += new System.EventHandler(this.CloseButton_Click);
            // 
            // FortranInfoEditForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(541, 655);
            this.Controls.Add(this.CloseButton);
            this.Controls.Add(this.PrptyTabControl);
            this.Controls.Add(this.LabelFileName);
            this.Controls.Add(this.FileName);
            this.Controls.Add(this.FileOpen);
            this.Controls.Add(this.FileSave);
            this.Name = "FortranInfoEditForm";
            this.Text = "FortranModel情報ｘｍｌ作成";
            ((System.ComponentModel.ISupportInitialize)(this.ModelInitialDataGridView)).EndInit();
            this.PrptyTabControl.ResumeLayout(false);
            this.CmmnTabPage.ResumeLayout(false);
            this.CmmnTabPage.PerformLayout();
            this.CnnctTabPage.ResumeLayout(false);
            this.CnnctTabPage.PerformLayout();
            this.tabPage3.ResumeLayout(false);
            this.tabPage3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.PrptyDbldataGridView)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.PrptyIntdataGridView)).EndInit();
            this.InitTabPage.ResumeLayout(false);
            this.InitTabPage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.InitDbldataGridView)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.InitIntdataGridView)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label LabelFileName;
        private System.Windows.Forms.TextBox FileName;
        private System.Windows.Forms.Button FileOpen;
        private System.Windows.Forms.Button FileSave;
        private System.Windows.Forms.DataGridView ModelInitialDataGridView;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column6;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column7;
        private System.Windows.Forms.Label LabelModelInitial;
        private System.Windows.Forms.TabControl PrptyTabControl;
        private System.Windows.Forms.TabPage CmmnTabPage;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage InitTabPage;
        public System.Windows.Forms.TabPage CnnctTabPage;
        private System.Windows.Forms.TextBox PrptyIntNumTextBox;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox PrptyDblNumTextBox;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.DataGridView PrptyDbldataGridView;
        private System.Windows.Forms.DataGridView PrptyIntdataGridView;
        private System.Windows.Forms.TextBox InitIntNumTextBox;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TextBox InitDblNumTextBox;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.DataGridView InitDbldataGridView;
        private System.Windows.Forms.DataGridView InitIntdataGridView;
        private System.Windows.Forms.TextBox ModelNameTextBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox MdlAbstructTextBox;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.TextBox VertionTextBox;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.TextBox CreatorTextBox;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox MnltTxtBox;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox IconTextBox;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox DLLNameTextBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.ListBox SndListBox;
        private System.Windows.Forms.ListBox RcvListBox;
        private System.Windows.Forms.Button SetSndPtnButton;
        private System.Windows.Forms.Button DelSndPtnButton;
        private System.Windows.Forms.Button AddSndPtnButton;
        private System.Windows.Forms.Button SetRcvPtnButton;
        private System.Windows.Forms.Button DelRcvPtnButton;
        private System.Windows.Forms.Button AddRcvPtnButton;
        private System.Windows.Forms.Button PrptyIntDelButton;
        private System.Windows.Forms.Button PrptyIntAddButton;
        private System.Windows.Forms.Button PrptyDblDelButton;
        private System.Windows.Forms.Button PrptyDblAddButton;
        private System.Windows.Forms.Button InitIntDelButton;
        private System.Windows.Forms.Button InitIntAddButton;
        private System.Windows.Forms.Button InitDblDelButton;
        private System.Windows.Forms.Button InitDblAddButton;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn14;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn15;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn16;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn17;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn18;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn19;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn20;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn21;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn22;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn23;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn24;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn25;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn26;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn27;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn28;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn29;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn30;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn31;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn32;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn33;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.TextBox CategoryTextBox;
        private System.Windows.Forms.Button CloseButton;
        private System.Windows.Forms.ComboBox ModelType_comboBox;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.TextBox TimeStep_textBox;
        private System.Windows.Forms.Label label20;

    }
}

